---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-26T12:05:02-07:00
# Domínio: evendo.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-26T12:05:02-07:00
  source_domain: evendo.com

company:
  name: "Discover the World with Evendo"
  url: https://evendo.com
  description: "Tailored guides for thousands of cities and destinations worldwide. Instantly book hotels and experiences."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/evendo-com
  sitemap: https://www.netmeios.com/ai-sitemaps/evendo-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/evendo-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/evendo-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
